
{% load virtual_exam_tag %}
{% load static %}
<!DOCTYPE html>
<html>
<head>
	<link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" type="image/x-icon">
	<title>Exam Application</title>
	<link rel = "stylesheet" href = "{% static 'css/style.css' %}">
	<script type="text/javascript" src="{% static 'js/jquery.min.js' %}"></script>
	<script type="text/javascript" src="{% static 'js/script.js' %}"></script>		
</head>
<body>
	<div id = "container">
		<header>			
			<h1>OBJECTIVE TYPE TEST</h1>
		</header>
		<section>			
			<form action="." class="" method="post">
				{% csrf_token %}
				<ul>
					{% for question in questions %}
					<div id="sk">
						<div class="grid">
							<li class="">
								<div class="">
									<h3>{{question.question}}</h3>							
									
									{% for answer in question|get_answers %}
								        <label for="id_{{answer.pk}}" class="btn-radio">
								          <input type="checkbox" id="id_{{answer.pk}}" name="answer_{{question.pk}}" value="{{answer.pk}}">
								          <span>{{answer}}</span>
								        </label><br>
									{% endfor %}
								</div>						
							</li>
						</div>
					</div>
					{% endfor %}
				</ul>
				<button type="submit" class="sub">Submit</button>
				<button onclick="showNext(event)" class="next button">Next</button>	
				<button onclick="showPrev(event)" class="previous button">Prev</button>
				
				<br class="clear"/>									
			</form>			
			<br><br>
			
		</section>
		<footer>
			
		</footer>
	</div>	
</body>
</html>